Subject: Re: bug#15755: 24.3.50; cperl-mode annoyingly slow on my netbook

From: Jambunathan K <[email-masked]>
Date: Thu, 31 Oct 2013 07:28:25 +0530

Stefan Monnier <[email-masked]> writes:

>> --8<---------------cut here---------------start------------->8---
>> End of `qw( ... )' string/RE not found: (scan-error Unbalanced
>> parentheses 1543 155427)
>> --8<---------------cut here---------------end--------------->8---
>
> Probably related, indeed.

If I remove that "offending" qw sentence, the slowness persists.

It is possible that a perceived unbalanced-ness earlier in the document
only heightens an already existing slowness elsewhere.